RubyGems Navigation menu

aws-sdk-elasticache 1.50.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.50.0 - January 12, 2021 (123.0 KB)
  2. 1.49.0 - December 30, 2020 (123.0 KB)
  3. 1.48.0 - December 22, 2020 (123.0 KB)
  4. 1.47.0 - November 23, 2020 (123.0 KB)
  5. 1.46.0 - November 18, 2020 (123.0 KB)
显示所有 (63 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    346f54a2d8e6d107fcb44fdecf944f3f831539d609c92036f574865e6a63e18c

    下载总次数 39,264,944

    这个版本 242,231

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: